@charset "utf-8";



input, keygen, select, button{
	font-size:1em;
}

label {
	text-align: left;
	padding-left: 10px;
	height: auto;
}

select{
	height: 30px;
	width: 250px;
}

textarea{
	/** width : 500px;
	height : 100px; */
}

img {
	width: 100%;
	height: auto;
}

button.button-default,
html input[type="button"].button-default,
input[type="reset"].button-default,
input[type="submit"].button-default{
	display:block;
	float: left;
	margin: 2px 10px;
	font-size: 1.3em;
	padding: 8px 20px;
}

/**--------------------------------------------------*/

#container .clearfix{
	/** clear:none !important */
}

#maincontents > h2 {
	text-align: center;
}

.set-group{
	/*float: left;*/
	/* display:inline-block;*/
}

#topGroupName {
	width: 840px;
}

#inputArea {
	width : 840px;
}

.items{
/*	background-color: #FFF;*/
	padding: 0 4px;
	vertical-align: middle;
	display: table-cell;
}

.itemWrap{
/*	border: 1px solid #dfdfdf;*/
	margin: 2px 4px 10px 0px;
	float: left;
}

/* ボタン中央寄せ */
.inputButtonGroup {
	width: 100%;
	text-align: center;
}
.submitWrap,
.buttonWrap {
	display: inline-block;
	float: none;
}

.alertMessage {
	margin-left: 0;
}

.alertMsg.alertMsg-error span {
	/**	width: 100%; */
}


/*-----------------------------------------------
8-3:breadcrumb
-----------------------------------------------*/
.breadcrumb{
	/** overflow: hidden;
	list-style: none;
	font-size: 1.0em;
	margin: 5px auto;
	padding:0px;
	text-align: center; */
}
.breadcrumb li{
	/** display: inline-block;
	list-style: none;
	padding-right: 8px; */
}
.breadcrumb li a{
	/** text-decoration: none;
	color: #000;
	text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.5); */
}
.breadcrumb li a:hover{
	/** text-decoration: none;
	text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.5); */
}
.breadcrumb li.selected a{
	/** text-decoration: none;
	font-weight: bold;
	text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.5); */
}
.breadcrumb li:first-child{
	/** background: url(../img/base/icon/icon_home_14_14_gray.png) left 1px no-repeat;
	padding-left: 20px; */
}
.breadcrumb li:first-child:hover{
	/** background:	url(../img/base/icon/icon_home_14_14_darkgray.png) left 1px no-repeat; */
}
.breadcrumb li:not(:last-child ):after{
	/** content: url(../img/base/icon/icon_grater-than_10_10_gray.png);
	padding-left: 8px; */
}


/**--------------------------------------------------*/
@media screen and (max-width: 641px) {
	body {
		font-size: 90%;
	}

	select {
		width: 93%;
	}
	
	button.button-default,
	html input[type="button"].button-default,
	input[type="reset"].button-default,
	input[type="submit"].button-default {
		padding: 5px 20px;
		margin: 2px 15px;
	}
	
	h2 {
		font-size : 1.4em;	
	}
	
	h3 {
		font-size : 1.2em;	
	}
	
	#topGroupName {
		width: 100%;
	}
	
	#inputArea {
		width: 100%;
	}

	.itemWrap {
		width: 100%;
		display: block;
	}
	
	.items {
		width: 100%;
		display: block;
		padding: 0;
	}
	
	.items input[type="text"], input[type="password"] {
		width: 90%;
	}
	
	.items span.suffixLabel {
		width: 93%;
		display: block;
	}
	
	label.labels{
		background: #dfdfdf;
		/*display:table-cell;*/
		display: block;
		/*width: 180px;*/
		width: 90%;
		height: auto;
		vertical-align: middle;
	}
	
	.inputButtonGroup {
		margin-bottom: 20px;
	}
	
	.alertMsg.alertMsg-error span {
		width: auto;
	}
}